Specs
OpenAPI and AsyncAPI specs
Returns the complete AsyncAPI specification for WebSocket API in YAML format
Responses
200
AsyncAPI specification in YAML format
application/yaml
string · binaryOptional
500
Internal server error
application/json
get/asyncapi-spec.yaml
GET /v2/asyncapi-spec.yaml HTTP/1.1
Accept: */*
binaryReturns the complete AsyncAPI specification for the order-entry WebSocket API in YAML format
Responses
200
Order-entry AsyncAPI specification in YAML format
application/yaml
string · binaryOptional
500
Internal server error
application/json
get/asyncapi-exec-spec.yaml
GET /v2/asyncapi-exec-spec.yaml HTTP/1.1
Accept: */*
binaryLast updated